<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="24dp">

    <TextView
        android:id="@+id/hint"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp"
        android:text="提示"
        android:textColor="@color/text_primary"
        android:textSize="17sp"
        android:textStyle="bold"
        app:layout_constraintLeft_toRightOf="@+id/hint_icon"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/hint_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/video_upload_hint"
        app:layout_constraintBottom_toBottomOf="@id/hint"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="@id/hint" />

    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="25dp"
        android:text="确定要保存视频草稿吗？"
        android:textColor="@color/text_theme"
        android:textSize="15sp"
        android:textStyle="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/hint" />

    <TextView
        android:id="@+id/content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:lineSpacingExtra="8dp"
        android:textColor="@color/text_secondary"
        android:textSize="14sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/title"
        tools:text="@string/video_upload_draft_dialog_content" />


    <TextView
        android:id="@+id/positive"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="32dp"
        android:paddingLeft="31dp"
        android:paddingTop="13dp"
        android:paddingRight="31dp"
        android:paddingBottom="13dp"
        android:text="确定保存"
        android:textColor="@color/text_primary"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/negative"
        app:layout_constraintTop_toBottomOf="@id/content" />

    <TextView
        android:id="@+id/negative"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="24dp"
        android:layout_marginTop="32dp"
        android:paddingLeft="31dp"
        android:paddingTop="13dp"
        android:paddingRight="31dp"
        android:paddingBottom="13dp"
        android:text="继续上传"
        android:textColor="@color/white"
        app:layout_constraintLeft_toRightOf="@id/positive"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/content" />
</androidx.constraintlayout.widget.ConstraintLayout>